config.load_autoconfig(False)

config.set("colors.webpage.darkmode.enabled", True)

config.set("content.cookies.accept", "no-3rdparty", "chrome-devtools://*")

c.downloads.location.directory = "~/downloads"

c.fonts.default_family = "JetBrainsMonoNL NFM Light"

config.bind(',b', 'spawn --userscript qute-bitwarden')
config.bind(',p', 'spawn --userscript qute-1pass')
config.bind(',f', 'spawn -d firefox {url}')
config.bind(',c', 'spawn -d chromium {url}')
config.bind(',e', 'spawn -d microsoft-edge {url}')

config.source('gruvbox.py')

config.set("content.headers.user_agent", "Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36")
